How to install gnustep-dl2-sqlite-adaptor on Debian Unstable (Sid)